import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('HoleAction')
export class HoleAction extends Component {
    start() {
    }

    update(deltaTime: number) {
    }
}

